[Scipy-tickets] [SciPy] #1168: Error building scipy from svn

SciPy Trac scipy-tickets@scipy....
Tue Oct 19 03:43:32 CDT 2010


#1168: Error building scipy from svn
--------------------------+-------------------------------------------------
 Reporter:  ysr           |       Owner:  cdavid
     Type:  defect        |      Status:  new   
 Priority:  normal        |   Milestone:  0.9.0 
Component:  Build issues  |     Version:  devel 
 Keywords:                |  
--------------------------+-------------------------------------------------
Changes (by yosefm):

 * cc: yosefm (added)
  * status:  needs_info => new


Comment:

 I see this too, building scipy 0.8.0 release with:
 numpy 1.5.0
 python 2.6
 Kubuntu 10.10 (Maverick Meerkat).

 The line "function declaration isn’t a prototype" can be removed by adding
 'void' to the argument list of the prototype, but I have no idea about the
 rest.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1168#comment:5>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list